package rozwiazania_zadan.r3.ogloszenia;

import java.time.LocalDate;
import java.util.List;

public class Szkolenie {
	private String tytul;
	private int liczbaGodzin;
	private int cena;
	private List<LocalDate> dniSzkoleniowe;
	
	public Szkolenie(String tytul, int liczbaGodzin, int cena, List<LocalDate> dniSzkoleniowe) {
		this.tytul = tytul;
		this.liczbaGodzin = liczbaGodzin;
		this.cena = cena;
		this.dniSzkoleniowe = dniSzkoleniowe;
	}

	public String getTytul() {
		return tytul;
	}

	public void setTytul(String tytul) {
		this.tytul = tytul;
	}

	public int getLiczbaGodzin() {
		return liczbaGodzin;
	}

	public void setLiczbaGodzin(int liczbaGodzin) {
		this.liczbaGodzin = liczbaGodzin;
	}

	public int getCena() {
		return cena;
	}

	public void setCena(int cena) {
		this.cena = cena;
	}

	public List<LocalDate> getDniSzkoleniowe() {
		return dniSzkoleniowe;
	}

	public void setDniSzkoleniowe(List<LocalDate> dniSzkoleniowe) {
		this.dniSzkoleniowe = dniSzkoleniowe;
	}
	
	@Override
	public String toString() {
		return "Szkolenie [tytul=" + tytul + ", liczbaGodzin=" + liczbaGodzin + ", cena=" + cena + ", dniSzkoleniowe="
				+ dniSzkoleniowe + "]";
	}

}
